Δεν μπορείτε να εγκαταστήσετε το WSUS 3.2 σε έναν υπολογιστή που έχει το 4.6 Framework .NET εγκατεστημένο

ΣΗΜΑΝΤΙΚΟ: Αυτό το άρθρο έχει μεταφραστεί χρησιμοποιώντας λογισμικό μηχανικής μετάφρασης της Microsoft και μπορείτε να το διορθώσετε χρησιμοποιώντας την τεχνολογία Community Translation Framework (CTF) (Πλαίσιο μετάφρασης κοινότητας). Η Microsoft παρέχει μηχανική μετάφραση, επεξεργασία μετά τη μηχανική μετάφραση από την κοινότητα και άρθρα μεταφρασμένα από επαγγελματίες προκειμένου να έχετε πρόσβαση σε όλα τα άρθρα της Γνωσιακής βάσης σε πολλές γλώσσες. Τα άρθρα μηχανικής μετάφρασης και αυτά που επεξεργάζονται ύστερα από μηχανική μετάφραση ενδέχεται να περιέχουν σφάλματα στο λεξιλόγιο, στη σύνταξη ή/και στη γραμματική. Η Microsoft δεν φέρει καμία ευθύνη για τυχόν ανακρίβειες, σφάλματα ή ζημίες που προκύψουν λόγω τυχόν παρερμηνειών στη μετάφραση του περιεχομένου ή χρήσης του από τους πελάτες μας. Για περισσότερες πληροφορίες σχετικά με το CTF, μεταβείτε στην τοποθεσία http://support.microsoft.com/gp/machine-translation-corrections/el.

Η αγγλική έκδοση αυτού του άρθρου είναι η ακόλουθη: 3045727
Συμπτώματα
Ας υποθέσουμε ότι έχετε εγκαταστήσει Microsoft .NET Framework 4.6 RC ή μια νεότερη έκδοση του .NET Framework στον υπολογιστή σας. Όταν προσπαθείτε να εγκαταστήσετε το Windows Server Update Services (WSUS) 3.2, λαμβάνετε το ακόλουθο μήνυμα λάθους:
Υπάρχει ένα πρόβλημα με αυτό το πακέτο του Windows Installer. Ένα πρόγραμμα που εκτελείται ως μέρος της εγκατάστασης δεν ολοκληρώθηκε όπως αναμενόταν. Επικοινωνήστε με τον προμηθευτή του προσωπικού ή πακέτο υποστήριξης.
Επιπλέον, το ακόλουθο μήνυμα καταγράφεται στο αρχείο WSUSSetup.log:
Εγκατάσταση του WSUS: WSUS η εγκατάσταση απέτυχε (σφάλματος 0x80070643: ανεπανόρθωτο σφάλμα κατά την εγκατάσταση.)
Σημειώσεις:
  • Αυτό το ζήτημα παρουσιάζεται επίσης στο σύστημα κέντρου ρύθμισης παραμέτρων διαχείρισης (SCCM) επειδή ο ρόλος της τοποθεσίας σημείου ενημερωμένης έκδοσης λογισμικού εξαρτάται από το WSUS. Το WSUS είναι για το συγχρονισμό της ενημερωμένης έκδοσης λογισμικού και αξιολόγηση συμβατότητας εξετάζει SCCM, στους υπολογιστές-πελάτες.
  • Αυτό το ζήτημα προκύπτει μόνο εάν .the NET Framework 4.6 εγκαταστάθηκε πριν να εγκαταστήσετε το WSUS 3.2.
Αιτία
Αυτό το ζήτημα παρουσιάζεται επειδή WSUS 3.2 δεν εντοπίζει σωστά η πρόσφατα εγκατεστημένη έκδοση του .NET Framework.
Προτεινόμενη αντιμετώπιση
Για να επιλύσετε αυτό το ζήτημα, ακολουθήστε τα εξής βήματα:
  1. Καταργήστε την εγκατάσταση του Microsoft .NET Framework 4.6
  2. Εγκατάσταση του WSUS 3.2
  3. Επανεγκατάσταση του Microsoft .NET Framework 4.6
Για περισσότερες πληροφορίες σχετικά με τα γνωστά ζητήματα της RC 4.6 του .NET Framework, ανατρέξτε στο θέμα Γνωστά ζητήματα για το RC 4.6 του .NET Framework.

Για περισσότερες πληροφορίες σχετικά με τα γνωστά ζητήματα της 4.6 του .NET Framework, ανατρέξτε στο θέμα Γνωστά ζητήματα για το 4.6 του .NET Framework.

Περισσότερες πληροφορίες
Για περισσότερες πληροφορίες σχετικά με το προϊόν τήρηση ιστορικού εκδόσεων αλλαγές andtheir εφέ στο το 4.6 του .NET Framework, ανατρέξτε στο θέμαΣυμβατότητα εφαρμογών στο .NET Framework 4.6.

Προειδοποίηση: Αυτό το άρθρο έχει μεταφραστεί αυτόματα

Ιδιότητες

Αναγνωριστικό άρθρου: 3045727 - Τελευταία αναθεώρηση: 07/22/2015 19:29:00 - Αναθεώρηση: 2.0

Microsoft .NET Framework 4.6

  • kbsurveynew kbexpertiseadvanced kbtshoot kbmt KB3045727 KbMtel
Σχόλια